<template>
  <footer class="d-flex flex-grow-0 py-3 bg-dark">
    <div class="container">
      <span class="text-white">{{new Date().getFullYear()}} All Rights Reserved - Mikhail Sennikov, Aziz Pardaev</span>
    </div>
  </footer>
</template>

<script>
export default {
  /* eslint-disable */
  name: 'Footer'
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
